body.texture {
    background: #003D5A none repeat scroll 0 0;
    background:url(../images/fundo.jpg);
}

a {
    color: #4193BC;
    outline: 0 none;
    text-decoration: none;
}

.login-container .block-flat .header {
    background: #4193BC none repeat scroll 0 0;
    border-bottom: 1px solid #133d79;
    padding: 9px 20px;
}

.btn-primary, .btn-primary:focus {
    background-color: #4d9cc3;
    border-color: transparent;
    color: #fff;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    background-color: #51B7D6;//#6BA7AF;
    border-color: transparent;
}

.login-container .out-links a {
    color: #FFF;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.sign-up-container .block-flat .header, .forgotpassword-container .block-flat .header {
    background: #4193BC none repeat scroll 0 0;
    border-bottom: 1px solid #133d79;
    padding: 9px 20px;
}

.sign-up-container .out-links a, .forgotpassword-container .out-links a {
    color: #FFF;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.img_login {
    left: 55.44%;
    margin-left: -215px;
    margin-top: -170px;
    position: absolute;
    top: 42%;
}

